@charset "utf-8";
/* CSS Document */

body
{
background:#ffffff;
margin:0;
}
#wrapper
{
	margin:0 auto;
	width:100%;
	
	
	
}
#header
{
		background:url(../images/top_01.jpg) #000000 repeat-x;
		height:100px;
}
#topMenu
{
	margin:0 auto;
	
}
#topMenu ul
{
	
	margin:0 150px 0 0 ;
}
#topMenu ul li
{
	list-style:none;
	float:right;
	padding:3px 10px 0 10px;
	
}
#topMenu ul li a
{
	color:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}
#topMenu ul li a:hover
{
	color:#00a6ff;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
}
#logo
{
  margin:0 0 0 150px;

  padding:35px 10px 10px 20px;
}
#menu
{
	
	height:42px;
	margin:0 auto;
	background:url(../images/menu.png) repeat-x; 
}
#menu ul
{
	margin-left:90px;
	list-style:none;
}
#menu ul li
{
	float:left;
	padding-left:40px;
	color:#CCCCCC;
}
#menu ul li a
{
	display:block;
	color:#333333;
	text-decoration:none;
	font-size:18px;
}
#menu ul li a:hover
{

	color:#00a6ff;
	
}
#menu li a.active
{
	
	color:#00a6ff;
}
#Slider
{
	width:1000px;
	height:482px;
	margin:0 auto;
	
	margin-top:80px;
}
#middle
{
	width:100%;
	margin-bottom:20px; 
}
#Main
{
	width:1024px;
	
	margin:0 auto;
	
	margin-top:10px;
}
#sideMenu
{
	width:220px;
	float:left;
	
	margin-left:0;
	
	background:url(../images/SideMenu.png) no-repeat;
}
#sideMenu1
{
	width:220px;
	
	float:left;
	
	margin-left:0;
	
	background:url(../images/SideMenu.png) no-repeat;
}
#sideMenu1 h4
{
	margin-left:10px;
	margin:5px;
	padding-left:13px;
}
#sideMenu1 ul
{
	list-style:none;
	margin-left:-35px;
}
#sideMenu1 li
{
	list-style:none;
	border-bottom:1px solid #FFFFFF;
	padding-top:4px;
	padding-bottom:4px;
}
#sideMenu1 li a
{
	list-style:none;
	
	color:#000000;
	text-decoration:none;
	padding-left:14px;
	
}
#sideMenu1 li a:hover
{

	color:#00a6ff;
	font-weight:bold;
}
#sideMenu1 .Lilast
{
	border:none;
}
#fbLikes
{
	background:url(../images/Side_Menu_2.png) no-repeat;
	width:220px;
	height:127px;
	margin-top:280px;
	
	
}
#fbLikes h4
{
	padding-top:0;
	padding-left:20px;
	margin-top:0;
}
.socialM
{
	padding:10px 10px 10px 10px;
}
#Contents
{
	width:570px;
	
	float:left;
	
	margin-left:10px;
}
#Contents p
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align:justify;
}
#Contents #img1
{
	width:200px;
	padding:10px;
	margin:0 auto;
	border:none;
}
#Contents #img2 a
{
	padding:3px;
	margin:0 auto;
	border:none;
}
#Rightside
{
	width:200px;
	
	float:left;
	border:1px solid #FFFFFF;
	margin-left:10px;
}
#news
{
	background:url(../images/News_bg_01.png) no-repeat;
	height:200px;
	margin:0 auto;
	width:200px;
	
}
#news h3
{
	color:#ffffff;
	margin-top:0;
	padding:10px 0 5px 20px;
	border-bottom:1px solid #ffffff;
	
}
#news p
{
	color:#ffffff;
	
	margin:-10px 6px 0 10px;
}
.blankSpace
{
	
	clear:both;
}
.footer
{
	clear: both;
	background:#4b4f50;
	height:50px;
	width:100%;
	bottom:0;
	position:relative;
	
}
.footer p
{
	text-align:center;
	padding-top:15px;
	color:#999999;
}

/*  Orher Pages  */

#Contents-mid
{
	width:770px;
	
	float:left;
	
	margin-left:10px;
}
#Contents-mid p
{
	text-align:justify;
	color:#666666;
}
#Contents-mid .headtext
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#666666;
	font-size:13px;
	margin-top:0;
	font-weight:bold;
}
#Contents-mid .headtextCent
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#666666;
	font-size:14px;
	margin-top:0;
	font-weight:bold;
}
#bodytext
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#Contents-mid .textCenter
{
	text-align:center;
	color:#666666;
}
#Contents-mid .img4
{
	float:right;
	padding-left:10px;
}
#Contents-mid .img5
{
	float:left;
	padding-left:10px;
	padding-top:10px;
}
#Contents-mid h1
{
	margin:15px 0 10px 20px;
	text-align:left;
}
#Contents-mid h3
{
	text-transform:uppercase;
	text-align:center;
}
#Contents-mid p
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#Contents-mid-1
{
	width:770px;
	height:420px;
	float:left;
	
	margin-left:10px;
}
#Contents-mid-1 p
{
	text-align:justify;
	color:#666666;
}
#Contents-mid-1 .textCenter
{
	text-align:center;
	color:#666666;
}
#Contents-mid-1 h3
{
	text-transform:uppercase;
	text-align:center;
}
.borders1
{
	border-bottom:1px dotted #666666;
	hight:1px;
}
